Subject: [manet] 'MIB Doctor' review of draft-ietf-manet-smf-mib-08

From: Cole <[email-masked]>
Date: Mon, 20 Jan 2014 13:47:57 -0500

Dan,

It took me a while, but I finally completed my revisions to your 
MIB-DOCTOR review.  Your review and my comments and changes are found in 
the attachment.

I have posted version-09.  I also attached a copy of it for your 
convenience.

Thanks for all your help and please let me know what further changes are 
required.

Given that the changes were fairly substantial, it may make sense to run 
through WG last call again.  But I'd prefer to wait till it clears 
(finally) your MIB-DOCTORS review.

Bob